Skip to main content
`Ctrl`+`K`

# PetscStrtoupper

Converts a string to upper case

## Synopsis

    static inline PetscErrorCode PetscStrtoupper(char a[])

Not Collective, No Fortran Support

## Input Parameter

- a - pointer to string

## See Also

`PetscStrtolower()`

## Level

intermediate

## Location

include/petscstring.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages